/* ===== 두 번쨰 컬러 =====  */

/* 두 번째 - 사이드창 */
.color-2 .left_con {
    background: #f9fcff;
}

.color-2 .left_con .accordion > ul > li.on > a {
    background-color: #e9f5ff !important;
}

.color-2 .right_con {
    background : #ddf0ff;
}


/* 두 번째 - 채팅창 */
.color-2 .center_con{
    background: #f6fbff;
}

.color-2 .chat_page_wrap {
    background-color: #f6fbff;   
}

.color-2 .center_con .chat_page .chat_page_wrap .chat .chat_con .chat_txt .txt_box {
    background-color: #92d1ff;
    color: #fff;
}

.color-2 .center_con .chat_page .chat_bar_wrap .chat_bar {
    background: #ddf1ff;
}

.chat_con ol {
    list-style-type: decimal;
    padding-left: 17px;
}


/* ===== 세 번쨰 컬러 =====  */

/* 세 번째 - 사이드창 */
.color-3 .left_con {
    background: #fffdf3;
}

.color-3 .left_con .accordion > ul > li.on > a {
    background-color: #fbf7ce !important;
}

.color-3 .right_con {
    background : #fbf7ce;
}

/* 세 번째 - 채팅창 */
.color-3 .center_con{
    background: #fffdf3;
}

.color-3 .chat_page_wrap {
    background-color: #fffdf3;   
}

.color-3 .center_con .chat_page .chat_page_wrap .chat .chat_con .chat_txt .txt_box {
    background-color: #fad105;
}

.color-3 .center_con .chat_page .chat_bar_wrap .chat_bar {
    background: #fbf7ce;
}

/* ===== 네 번쨰 컬러 =====  */

/* 네 번째 - 사이드창 */
.color-4 .left_con {
    background: #f6ffff;
}

.color-4 .left_con .accordion > ul > li.on > a {
    background-color: #e5f6f6 !important;
}

.color-4 .right_con {
    background : #d4f6f6;
}

/* 네 번째 - 채팅창 */
.color-4 .center_con{
    background: #eaffff;
}

.color-4 .chat_page_wrap {
    background-color: #eaffff;   
}

.color-4 .center_con .chat_page .chat_page_wrap .chat .chat_con .chat_txt .txt_box {
    background-color: #049595;
    color: #fff;
}

.color-4 .center_con .chat_page .chat_bar_wrap .chat_bar {
    background: #c7f2f2;
}

/* ===== 다섯 번쨰 컬러 =====  */

/* 다섯 번째 - 사이드창 */
.color-5 .left_con {
    background: #eaf3ff;
}

.color-5 .left_con .accordion > ul > li.on > a {
    background-color: #e3eefb !important;
}

.color-5 .right_con {
    background : #c1dbfd;
}

/* 다섯 번째 - 채팅창 */
.color-5 .center_con{
    background: #dbebff;
}

.color-5 .chat_page_wrap {
    background-color: #dbebff;   
}

.color-5 .center_con .chat_page .chat_page_wrap .chat .chat_con .chat_txt .txt_box {
    background-color: #3375ca;
    color: #fff;
}

.color-5 .center_con .chat_page .chat_bar_wrap .chat_bar {
    background: #c1dbfd;
}

/* ===== 여섯 번쨰 컬러 =====  */

/* 여섯 번째 - 사이드창 */
.color-6 .left_con {
    background: #f2f1fe;
}

.color-6 .left_con .accordion > ul > li.on > a {
    background-color: #edecff !important;
}

.color-6 .right_con {
    background : #d3d1f2;
}

/* 여섯 번째 - 채팅창 */
.color-6 .center_con{
    background: #e6e4ff;
}

.color-6 .chat_page_wrap {
    background-color: #e6e4ff;   
}

.color-6 .center_con .chat_page .chat_page_wrap .chat .chat_con .chat_txt .txt_box {
    background-color: #8a84d1;
    color: #fff;
}

.color-6 .center_con .chat_page .chat_bar_wrap .chat_bar {
    background: #d3d1f2;
}

/* ===== 일곱 번쨰 컬러 =====  */

/* 일곱 번째 - 사이드창 */
.color-7 .left_con {
    background: #fcf5f8;
}

.color-7 .left_con .accordion > ul > li.on > a {
    background-color: #fdf3f7 !important;
}

.color-7 .right_con {
    background : #ffe2ee;
}

/* 일곱 번째 - 채팅창 */
.color-7 .center_con{
    background: #fff0f6;
}

.color-7 .chat_page_wrap {
    background-color: #fff0f6;   
}

.color-7 .center_con .chat_page .chat_page_wrap .chat .chat_con .chat_txt .txt_box {
    background-color: #fda9cd ;
    color: #fff;
}

.color-7 .center_con .chat_page .chat_bar_wrap .chat_bar {
    background: #ffe2ee ;
}

/* ===== 여덟 번쨰 컬러 =====  */

/* 여덟 번째 - 사이드창 */
.color-8 .left_con {
    background: #f1eeed;
}

.color-8 .left_con .accordion > ul > li.on > a {
    background-color: #f0e9e7 !important;
}

.color-8 .right_con {
    background : #d7c7be;
}

/* 여덟 번째 - 채팅창 */
.color-8 .center_con{
    background:#ede6e2;
}

.color-8 .chat_page_wrap {
    background-color:#ede6e2;   
}

.color-8 .center_con .chat_page .chat_page_wrap .chat .chat_con .chat_txt .txt_box {
    background-color: #7a716c ;
    color: #fff;
}

.color-8 .center_con .chat_page .chat_bar_wrap .chat_bar {
    background: #e5d7cf ;
}

/* ===== 아홉 번쨰 컬러 [다크모드] =====  */

/* 아홉 번째 - 사이드창 */
.color-9 .left_con {
    background: #1f2124;
}

.color-9 .left_con .accordion > ul > li.on > a {
    background-color: #39659375 !important;
}

.color-9 .right_con {
    background : #1f2124;
    border-left: 1px solid #d7d7d7
}

/* 아홉 번째 - 채팅창 */
.color-9 .center_con{
    background:#1f2124;
}

.color-9 .chat_page_wrap {
    background-color:#1f2124;   
}

.color-9 .center_con .chat_page .chat_page_wrap .chat .chat_con .chat_txt .txt_box {
    background-color: #505050;
    border: none;
}

.color-9 .center_con .chat_page .chat_page_wrap .chat .chat_con.user .chat_txt .txt_box {
    background: #396593;
}

.color-9 .center_con .chat_page .chat_bar_wrap .chat_bar {
    background: #555658;
}

.color-9 .left_con .accordion {
    background-color: #1f2124;
}

.color-9  * {
    color:#d7d7d7 !important;
}

/* 오른쪽 말풍선 부분 */
.color-9 .right_con .history_list ul li a {
    background: #505050;
}

/* 파일 미리보기 */
.content .center_con .chat_page .chat_bar_wrap .file_list {
    background: none;
}

.color-9 .center_con .chat_page .chat_bar_wrap .file_list ul li {
    background: #ccc;
}
.color-9 .center_con .chat_page .chat_bar_wrap .file_list  *{
    color: #000 !important;
}

.color-9 .color-picker-pallete {
    background-color: #222426;
    border: 1px solid #5b5c5e;
}

.color-9 .svg  {
    color: white;
    filter: invert(100%) sepia(0%) saturate(0%) hue-rotate(0deg) brightness(100%) contrast(100%);
}

/* 추천 질문 목록 */
.recommendation_question_list {
    height: 0;
    width: 100%;
    font-size: 12px;
}
.recommendation_question_list .question {
    max-width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    -webkit-line-clamp: 1;
    font-weight: 700;
    border: 1px solid #000;
    border-radius: 10px;
    padding: 3px 10px 2px;
    color: #fff;
    background-color: #000;
    cursor: pointer;
    user-select: none;
}
.recommendation_question_list .question:hover {
    background-color: #000d;
}